Get auto-solve and auto-close settings
GET
/tenants/{id}/auto-solve-settings
const url = 'https://api.muninx.com/tenants/this/auto-solve-settings';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.muninx.com/tenants/this/auto-solve-settings \ --header 'Authorization: Bearer <token>'Gets ticket auto-solve and auto-close settings for a tenant organization. Use this as the ID to select the tenant organization identified by the authenticated token.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Organization ID or ‘this’
Example
thisResponses
Section titled “ Responses ”OK
Media type application/json
object
close-after-hours
Defines how long the ticket will be closed after it was Solved
integer
email-participants-on-solve
boolean
enabled
boolean
solve-after-hours
integer
solve-message
string
Example generated
{ "close-after-hours": 1, "email-participants-on-solve": true, "enabled": true, "solve-after-hours": 1, "solve-message": "example"}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}Problem+json
Media type application/json
object
key
additional properties
any
Example generated
{}